<?php
  
IF (GET('them') == "off" && $fthem['ACTIVE'] == 1){ 
  
  DB::GET_SET("UPDATE `COMMUNITIES_FORUM_THEM` SET `ACTIVE_TIME` = '".TIME()."', `ACTIVE_USER_ID` = '".$user['ID']."', `ACTIVE` = '0' WHERE `ID` = '".$fthem['ID']."' LIMIT 1");
  
  REDIRECT('/modules/?path=communities&section=forum_them_show&id='.$fthem['ID']);
  
}

IF (GET('them') == "on" && $fthem['ACTIVE'] == 0){
  
  DB::GET_SET("UPDATE `COMMUNITIES_FORUM_THEM` SET `ACTIVE_TIME` = '".NULL."', `ACTIVE_USER_ID` = '0', `ACTIVE` = '1' WHERE `ID` = '".$fthem['ID']."' LIMIT 1");
  
  REDIRECT('/modules/?path=communities&section=forum_them_show&id='.$fthem['ID']);
  
}
  
?>